﻿<Window x:Class="ADG_Assistance.Vue.DataManagement.ManageAssistance"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:ADG_Assistance.Vue.DataManagement"
        mc:Ignorable="d"
        Title="Gestion Assistance" Height="410" Width="458">
    <Grid>
        <Grid.RowDefinitions>
            <RowDefinition Height="15px"/>
            <RowDefinition Height="100*"/>
            <RowDefinition Height="15px"/>
        </Grid.RowDefinitions>

        <Grid.ColumnDefinitions>
            <ColumnDefinition Width="15px"/>
            <ColumnDefinition Width="13*"/>
            <ColumnDefinition Width="228*"/>
            <ColumnDefinition Width="15px"/>
        </Grid.ColumnDefinitions>
        <GroupBox Grid.Column="1" Header="Team Viewer" HorizontalAlignment="Left" Height="198" Margin="10,64,0,0" Grid.Row="1" VerticalAlignment="Top" Width="184" Grid.ColumnSpan="2"/>
        <GroupBox Grid.Column="2" Header="Windows" HorizontalAlignment="Left" Height="198" Margin="202,64,0,0" Grid.Row="1" VerticalAlignment="Top" Width="185"/>

        <Label Content="Nom de l'assistance*" Grid.Column="1" HorizontalAlignment="Left" Margin="10,10,0,0" Grid.Row="1" VerticalAlignment="Top" Grid.ColumnSpan="2" Width="129"/>
        <TextBox Style="{StaticResource TXT_StyleManage}" x:Name="Nom_TXT" Grid.ColumnSpan="2" Grid.Column="1" HorizontalAlignment="Left" Height="23" Margin="10,36,0,0" Grid.Row="1" TextWrapping="Wrap" VerticalAlignment="Top" Width="184"/>
        <Label Content="Id de connexion" Grid.Column="1" HorizontalAlignment="Left" Margin="19,103,0,0" Grid.Row="1" VerticalAlignment="Top" Grid.ColumnSpan="2" Width="162"/>
        <Label Content="Mot de passe" Grid.Column="1" HorizontalAlignment="Left" Margin="19,196,0,0" Grid.Row="1" VerticalAlignment="Top" Grid.ColumnSpan="2" Width="157"/>
        <Label Content="Serveur" Grid.Column="2" HorizontalAlignment="Left" Margin="202,10,0,0" Grid.Row="1" VerticalAlignment="Top"/>
        <Label Content="Utilisateur session" Grid.Column="2" HorizontalAlignment="Left" Margin="212,103,0,0" Grid.Row="1" VerticalAlignment="Top"/>
        <Label Content="Mot de passe session" Grid.Column="2" HorizontalAlignment="Left" Margin="212,196,0,0" Grid.Row="1" VerticalAlignment="Top"/>
        <TextBox Style="{StaticResource TXT_StyleManage}" x:Name="MotDePasseTV_TXT" Grid.Column="1" HorizontalAlignment="Left" Height="23" Margin="19,227,0,0" Grid.Row="1" TextWrapping="Wrap" VerticalAlignment="Top" Width="157" Grid.ColumnSpan="2"/>
        <TextBox Style="{StaticResource TXT_StyleManage}" x:Name="Serveur_TXT" Grid.Column="2" HorizontalAlignment="Left" Height="23" Margin="202,36,0,0" Grid.Row="1" TextWrapping="Wrap" VerticalAlignment="Top" Width="185"/>
        <TextBox Style="{StaticResource TXT_StyleManage}" x:Name="Utilisateur_TXT" Grid.Column="2" HorizontalAlignment="Left" Height="23" Margin="212,134,0,0" Grid.Row="1" TextWrapping="Wrap" VerticalAlignment="Top" Width="168"/>
        <TextBox Style="{StaticResource TXT_StyleManage}" x:Name="MotDePasse_Session_TXT" Grid.Column="2" HorizontalAlignment="Left" Height="23" Margin="212,227,0,0" Grid.Row="1" TextWrapping="Wrap" VerticalAlignment="Top" Width="168"/>

        <Button Content="Valider" Grid.Column="2" HorizontalAlignment="Left" Margin="89,283,0,0" Grid.Row="1" VerticalAlignment="Top" Width="82" Click="BTN_AddAssistance_Click"/>
        <Button Content="Annuler" Grid.Column="2" HorizontalAlignment="Left" Margin="202,283,0,0" Grid.Row="1" VerticalAlignment="Top" Width="85" Click="BTN_CancelAssistance_Click"/>

        <TextBox Style="{StaticResource TXT_StyleManage}" x:Name="idConnexion_TXT" HorizontalAlignment="Left" Height="23" Margin="19,129,0,0" Grid.Row="1" TextWrapping="Wrap"  VerticalAlignment="Top" Width="157" Grid.ColumnSpan="2" Grid.Column="1"/>
        <!--DataContext="{Binding ElementName=CMB_ContactClientNom, Path=SelectedItem}"-->

    </Grid>
</Window>
